html,
body {
  scroll-behavior: smooth;
  font-size: 16px;
  background: #f3f3f3;
  font-family: CentraleSansRnd, sans-serif;
  color: #000;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-x: hidden;
}

.top {
  position: relative;
  overflow: hidden;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  height: 600px;
  display: flex;
  align-items: center;
  background-image: linear-gradient(
      to right,
      rgba(255, 255, 255, 0.6) 30%,
      transparent
    ),
    url("../img/top.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 54% bottom;
}

.top__table {
  position: absolute;
  bottom: 0;
  left: 30%;
  max-width: 600px;
}

@media screen and (min-width: 576px) {
  .top__table {
    left: 50%;
  }
}

.top__wrapper {
  border-radius: 0 0 16px 16px;
  height: auto;
  width: 100%;
  padding-top: 180px;
  margin: 0 auto;
  margin-top: -200px;
}

@media screen and (min-width: 576px) {
  .top__wrapper {
    margin-top: -160px;
  }
}

.top__copy {
  display: flex;
  max-width: 490px;
}

.top__copy h2 {
  font-weight: 300;
  font-size: 1.5rem;
  color: #c7c7c7;
  margin-bottom: 10px;
}

.top__copy--center {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
}

@media screen and (max-width: 576px) {
  .top__copy--center h2 {
    font-size: 18px;
  }
  .top__copy--center h1 {
    font-size: 24px;
  }
}

.top__copy--left {
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  color: #fff;
}
h1 {
  font-size: 26px;
  color: #000;
  font-weight: 500;
  margin-bottom: 20px;
}
img {
  max-width: 100%;
  max-height: auto;
}
.container {
  overflow: hidden !important;
}
.wrapper {
  overflow-x: hidden;
  position: relative;
}
.content {
  max-width: 1600px;
  margin: auto;
  min-height: 1200px;
}

.ona {
  background: url(../img/dla-niej2.png) center center no-repeat;
  background-size: contain;
  text-align: center;
}
.on {
  background: url(../img/dla-niego2.png) center center no-repeat;
  background-size: contain;
  text-align: center;
}
.ona a {
  color: #fff;
  font-size: 1.5rem;
}
.on a {
  color: #fff;
  font-size: 1.5rem;
}
.button {
  font-size: 1.2rem;
  color: #fff;
  text-align: center;
  height: 224px;
  padding: 0%;
}
.cnt01 {
  padding: 0px;
  text-align: center;
  max-width: 1140px;
}
.cnt02 {
  padding: 0px;
  text-align: center;
  max-width: 1140px;
}

.cta {
  background: rgb(150, 35, 142);
  font-size: 16px;
  color: #fff;
  padding: 16px 28px;
  transition: all 0.5s;
}

.cta:hover {
  color: #fff;
  background: rgb(107, 25, 102);
  text-decoration: none;
}

.footer {
  padding: 50px 20px;
}
.footer p {
  padding: 0px 20px;
  font-size: 14px;
}
.footer a {
  color: #000;
  font-weight: 600;
}
.maxhdn {
  display: none;
}
.minhdn {
  display: block;
}

.product-block {
  display: block;
  width: 60%;
  margin-left: 40%;
  background: rgb(226, 226, 226);
  background: linear-gradient(
    90deg,
    rgba(226, 226, 226, 1) 0%,
    rgba(255, 255, 255, 1) 39%,
    rgba(255, 255, 255, 1) 100%
  );
  border-radius: 10px;
}
.spacing {
  margin: 50px 0;
}
.product-img {
  position: absolute;
  width: 50%;
  left: 50px;
  height: auto;
}
.product-block .desc {
  text-align: left;
  padding: 30px 20px 30px 80px;
}

.product-block .desc h2 {
  font-size: 18px;
}

.product-block .desc ul {
  list-style-type: none;
  padding: 0px 10px;
}

.product-block .desc li {
  font-size: 14px;
  color: gray;
}

.product-block .desc span {
  font-size: 20px;
  font-weight: 500;
}

.product-block .desc span:first-child {
  font-size: 16px;
  color: silver;
  text-decoration: line-through;
  padding-right: 10px;
}
.desc ul {
  padding-top: 18px;
  color: #001884;
  position: relative;
  list-style: none;
  padding-left: 6px;
}
.desc ul li:before {
  content: "+";
  position: absolute;
  left: 0;
  color: #96238e;
}
@media (max-width: 768px) {
  .az1 {
    margin-top: 80px;
  }

  .ala1,
  .tola1 {
    display: none;
  }
  .maxhdn {
    display: block;
  }
  .minhdn {
    display: none;
  }
}

@media (max-width: 1200px) {
  .product-block .desc {
    padding: 30px 20px 30px 90px;
  }
}

@media (max-width: 991px) {
  .spacing {
    margin: 0;
  }
  .product-block {
    position: static;
    display: block;
    width: 100%;
    margin: -60px 0 0 0;
  }
  .product-img {
    position: static;
    display: block;
    width: 100%;
    height: auto;
  }
  .product-block .desc {
    text-align: center;
    padding: 50px 20px 20px 20px;
  }
  .desc ul {
    padding-top: 18px;
    color: #001884;
    position: relative;
    list-style: none;
    padding-left: 6px;
  }
  .desc ul li:before {
    content: "";
    position: absolute;
    left: 0;
    color: #96238e;
  }
  .button {
    text-align: center;
    height: 184px;
    padding: 0%;
  }
}
@media (max-width: 500px) {
  .ona a,
  .on a {
    font-size: 14px;
  }
}

.cta-violet {
  background: #96238e;
  display: inline-block;
  font-size: 22px;
  color: #fff !important;
  padding: 10px 30px;
  transition: all 0.5s;
  border: 2px solid #96238e;
  text-decoration: none;
  outline: 0;
  cursor: pointer;
}

.cards {
  margin-bottom: 40px;
}

.cards:last-child {
  margin-bottom: 0;
}

.cards__item {
  background: #fff;
  border-radius: 2px;
  padding: 40px 10px;
  display: flex;
  align-items: center;
  flex-direction: column;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

@media screen and (min-width: 768px) {
  .cards__item {
    padding: 40px;
  }
}
.cards__item.reverse {
  flex-direction: column-reverse;
}

.cards__item img {
  margin-bottom: 40px;
}

@media screen and (min-width: 768px) {
  .cards__item img {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 768px) {
  .cards__item {
    flex-direction: row;
  }
  .cards__item.reverse {
    flex-direction: row;
  }
}

.products {
  margin-top: 100px;
}

.products__cards {
}
.products__cards div {
}

.products__item {
  margin: 20px;
  background: #fff;
  color: #000;
  border-radius: 2px;
  padding: 20px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.products__item img {
  margin-bottom: 10px;
}

.products__item p {
  margin-bottom: 0;
  height: 60px;
  font-weight: 500;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0 10%;
}

.products__item .price {
  font-weight: 600;
  margin-bottom: 20px;
  margin-top: 10px;
  font-size: 1.3rem;
}

.price .old-price {
  font-weight: 200;
  text-decoration: line-through;
  opacity: 0.6;
  font-size: 1rem;
  margin-right: 8px;
}

.cta-secondary {
}
.cta-secondary svg {
  background: #96238e;
  stroke: #fff;
  height: 40px;
  width: 40px;
  padding: 8px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -14px;
}

a {
  text-decoration: none;
  color: unset;
}

a:hover {
  text-decoration: none;
  color: unset;
}

.kroki {
  background: #fff;
  color: #000;
  padding: 50px 20px;
  max-width: 1200px;
  margin: 60px auto 0 auto;
  overflow: visible;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.kroki h4 {
  font-size: 1.2rem;
  font-weight: 400;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.kroki span {
  text-align: center;
  cursor: pointer;
  border: 1px dashed #c382fa;
  padding: 10px 26px;
  transition: 0.3s cubic-bezier(0.31, 1.11, 0.99, 1.01);
  white-space: nowrap;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 160px;
  margin: 0 auto 14px auto;
}

.kroki a,
a:visited,
a:active {
  color: silver;
}
.points {
  line-height: 30px;
}

.kroki p {
  padding: 20px 0 0 0;
}

.kroki h2 {
  margin-bottom: 40px;
}

h5 {
  font-size: 0.95rem;
  font-weight: 200;
}
.cta-blue {
  background: #00b1ed;
  font-size: 16px;
  color: #fff !important;
  padding: 10px 30px;
  transition: all 0.5s;
  cursor: pointer;
}

.cta-blue:hover {
  background: #1a3091;
  text-decoration: none;
  color: #fff !important;
}

footer.section {
  margin-top: 60px;
  text-align: center;
  font-size: 0.9rem;
  color: rgba(0, 0, 0, 0.6);
}

footer a {
  color: #00b1ed !important;
  font-weight: 600;
  text-decoration: underline;
}

h2 {
  font-size: 1.6rem;
}

@media screen and (min-width: 768px) {
  h2 {
    font-size: 2rem;
  }
}
/* Animations */
/* GSAP */
.fade-in,
.fade-in-delay,
.fade-up,
.fade-up-delay,
.fade-in-right,
.fade-in-right-delay,
.fade-in-left,
.fade-in-left-delay,
.fade-down,
.fade-down-delay {
  opacity: 0;
  will-change: opacity;
  transition: 0.3s cubic-bezier(0.31, 1.11, 0.99, 1.01);
}

.fade-up,
.fade-up-delay {
  will-change: transform;
  transform: translateY(20px);
  /* animation distance */
  transition: 0.3s cubic-bezier(0.31, 1.11, 0.99, 1.01);
}

.fade-down,
.fade-down-delay {
  will-change: transform;
  transform: translateY(-20px);
  /* animation distance */
  transition: 0.3s cubic-bezier(0.31, 1.11, 0.99, 1.01);
}

.fade-in-right,
.fade-in-right-delay {
  will-change: transform;
  transform: translateX(-20px);
  /* animation distance */
  transition: 0.3s cubic-bezier(0.31, 1.11, 0.99, 1.01);
}

.fade-in-left,
.fade-in-left-delay {
  will-change: transform;
  transform: translateX(20px);
  /* animation distance */
  transition: 0.3s cubic-bezier(0.31, 1.11, 0.99, 1.01);
}
